    *{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:'Inter',sans-serif;
}

body{
    background:#f5f1ed;

    min-height:100vh;

    display:flex;
    justify-content:center;
    align-items:center;
}

.login-card{
    width:850px;
    min-height:520px;

    background:white;

    border-radius:20px;

    overflow:hidden;

    display:grid;
    grid-template-columns: 0.95fr 1fr;

    box-shadow:
    0 10px 30px rgba(0,0,0,.08);
}

.login-left{
    background:linear-gradient(
        180deg,
        #8b5e3c,
        #a57452
    );

    color:white;

    padding:45px;
}

.brand h1{
    font-size:28px;
    font-weight:700;
    margin-bottom:4px;
}

.brand p{
    font-size:14px;
    opacity:.85;
}

.hero-text{
    margin-top:80px;
}

.hero-text h2{
    font-size:28px;
    line-height:1.3;
    margin-bottom:15px;
}

.hero-text p{
    font-size:14px;
    line-height:1.8;
    opacity:.9;
}

.login-right{
    padding:45px;

    display:flex;
    flex-direction:column;
    justify-content:center;
}

.login-right h2{
    font-size:24px;
    margin-bottom:8px;
}

.subtitle{
    font-size:14px;
    color:#777;
    margin-bottom:25px;
}

.form-group{

    margin-bottom:20px;
}

.form-group label{

    display:block;

    margin-bottom:8px;

    font-size:14px;

    font-weight:600;
}

.form-group input{
    width:100%;

    height:46px;

    border:1px solid #ddd;

    border-radius:10px;

    padding:0 14px;

    font-size:14px;
}

.btn-login{
    width:100%;
    height:46px;

    border:none;

    border-radius:10px;

    background:#a57452;

    color:white;

    font-size:14px;
    font-weight:600;

    cursor:pointer;

    margin-top:10px;
}
.btn-login:hover{

    background:#8b5e3c;
}